Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/10898/?format=api
{ "ob_id": 10898, "uuid": "1a661d783a824fe8979faca4b9457fab", "title": "Moderate Resolution Imaging Spectroradiometer (MODIS)", "abstract": "The Moderate Resolution Imaging Spectroradiometer (MODIS) provides high radiometric sensitivity in 36 spectral bands ranging from 0.4 to 14.4 micrometres. Two bands are imaged at a nominal resolution of 250 m at nadir, with five bands at 500 m, and the remaining 29 bands at 1 km. There are two MODIS instruments in operation; one on the Terra satellite and the other on the Aqua satellite, launched in 1999 and 2002 respectively. A +/- 55-degree scanning pattern at the EOS orbit of 705 km, which both satellites are on, results in a 2,330-km swath. Global coverage is provided once every one to two days. ", "keywords": "modis, satellite, radiometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7260/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7262/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39199/?format=api" ] }